## go-mtpfs 0.0~git20150802.0.3ef47f9

=== debian/changelog ===
go-mtpfs (0.0~git20150802.0.3ef47f9-2) unstable; urgency=medium

  * Fix FTBFS (thanks to Chris Lamb <lamby@debian.org>) (Closes: #802305)

 -- Julian Gilbey <jdg@debian.org>  Mon, 19 Oct 2015 11:42:06 +0100

go-mtpfs (0.0~git20150802.0.3ef47f9-1) unstable; urgency=medium

  * Initial release (Closes: #795307)

 -- Julian Gilbey <jdg@debian.org>  Sun, 13 Sep 2015 11:29:40 +0100
