=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/hanwen/go-mtpfs

%:
	dh $@ --buildsystem=golang --with=golang

# Can't run the tests, as they require a plugged in Android device
override_dh_auto_test:
