## go-mtpfs 0.0~git20150917.0.bc7c0f7

=== debian/changelog ===
go-mtpfs (0.0~git20150917.0.bc7c0f7-2) unstable; urgency=medium

  * Switch to XS-Go-Import-Path
  * Set Maintainer field to pkg-go, add myself to Uploaders

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 08:58:42 +0100

go-mtpfs (0.0~git20150917.0.bc7c0f7-1) unstable; urgency=medium

  * Change build-dependency to golang-any (see bug#847476)
  * Update to latest upstream version (only a very minor change)

 -- Julian Gilbey <jdg@debian.org>  Sat, 10 Dec 2016 22:41:02 +0000

go-mtpfs (0.0~git20150802.0.3ef47f9-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Nicolas Braud-Santoni ]
  * Bump Standards-Version to 3.9.8
  * Remove spurious dependencies from the binary package
    (Closes: #814488)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 30 Jun 2016 15:59:39 +0200
