=== debian/control ===
Source: go-mtpfs
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-hanwen-go-fuse-dev,
               golang-github-hanwen-usb-dev,
               libusb-1.0-0-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/hanwen/go-mtpfs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/go-mtpfs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/go-mtpfs.git
XS-Go-Import-Path: github.com/hanwen/go-mtpfs

Package: go-mtpfs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Mount MTP devices over FUSE
 Go-mtpfs is a simple FUSE filesystem for mounting Android devices as
 an MTP device.
 .
 It will expose all storage areas of a device in the mount, and only
 reads file metadata as needed, making it mount quickly. It uses Android
 extensions to read/write partial data, so manipulating large files
 requires no extra space in /tmp.
