## go-mtpfs 0.0~git20180209.d6f8f3c

=== debian/changelog ===
go-mtpfs (0.0~git20180209.d6f8f3c-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Julian Gilbey ]
  * New upstream version 0.0~git20180209.d6f8f3c; also now following the
    Go Packaging Team numbering convention more precisely
  * Remove gen-orig-source from debian/rules as it is probably out of date
    now
  * Don't leave Go source code around unnecessarily
  * The following are based on Felix Lechner's work on
    golang-github-hanwen-go-fuse:
  * Set Standards-Version: 4.2.0 (and change Priority to optional)
  * Added debian/watch under git mode (fixed)
  * Switched to secure URI for copyright format
  * Removed Built-Using: from debian/control

 -- Julian Gilbey <jdg@debian.org>  Fri, 24 Aug 2018 00:33:36 +0100
