=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=golang --with=golang

# Can't run the tests, as they require a plugged in Android device
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -- --no-source
