## go-mtpfs 1.0.0

=== debian/changelog ===
go-mtpfs (1.0.0-1) unstable; urgency=medium

  * New upstream release (closes: #962843, #971182)
  * Update team email address
  * Bump Standards-Version and debhelper-compat
  * Add manpage

 -- Julian Gilbey <jdg@debian.org>  Thu, 28 Jan 2021 09:21:04 +0000
