=== debian/control ===
Source: go-mtpfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hanwen-go-fuse-dev,
               golang-github-hanwen-usb-dev,
               libusb-1.0-0-dev,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://github.com/hanwen/go-mtpfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/go-mtpfs
Vcs-Git: https://salsa.debian.org/go-team/packages/go-mtpfs.git
XS-Go-Import-Path: github.com/hanwen/go-mtpfs

Package: go-mtpfs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Mount MTP devices over FUSE
 Go-mtpfs is a simple FUSE filesystem for mounting Android devices as
 an MTP device.
 .
 It will expose all storage areas of a device in the mount, and only
 reads file metadata as needed, making it mount quickly. It uses Android
 extensions to read/write partial data, so manipulating large files
 requires no extra space in /tmp.
