=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Can't run the tests, as they require a plugged in Android device
override_dh_auto_test:

# this is a binary-only package rather than a library
override_dh_auto_install:
	dh_auto_install -- --no-source
