## go-mtpfs 1.0.0%2Bgit20200111.42254b1

=== debian/changelog ===
go-mtpfs (1.0.0+git20200111.42254b1-1build2) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:52:48 +0200

go-mtpfs (1.0.0+git20200111.42254b1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:26 +1200

go-mtpfs (1.0.0+git20200111.42254b1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Julian Gilbey ]
  * New upstream snapshot (closes: #952796)

 -- Julian Gilbey <jdg@debian.org>  Tue, 30 Aug 2022 08:12:25 +0100
