## go-mtpfs 1.0.0+git20200111.42254b1

=== debian/changelog ===
go-mtpfs (1.0.0+git20200111.42254b1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 16:47:55 +1000

go-mtpfs (1.0.0+git20200111.42254b1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:28:38 +0100

go-mtpfs (1.0.0+git20200111.42254b1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:33:21 +0530
