=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: go-mtpfs
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,10 +12,11 @@
                golang-github-hanwen-usb-dev,
                libusb-1.0-0-dev,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/hanwen/go-mtpfs
 Vcs-Browser: https://salsa.debian.org/go-team/packages/go-mtpfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/go-mtpfs.git
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/hanwen/go-mtpfs
 
 Package: go-mtpfs
