=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%go-mtpfs-$1.tar.gz%" \
  https://github.com/hanwen/go-mtpfs/tags \
  (?:.*?/)?v?(\d+\.\d+\.\d+)\.tar\.gz debian uupdate
